/* font-family: 'Source Sans Pro', sans-serif; */
@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-ExtraLight.woff2') format('woff2'),
        url('SourceSans3-ExtraLight.woff') format('woff'),
        url('SourceSans3-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-ExtraLightItalic.woff2') format('woff2'),
        url('SourceSans3-ExtraLightItalic.woff') format('woff'),
        url('SourceSans3-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-LightItalic.woff2') format('woff2'),
        url('SourceSans3-LightItalic.woff') format('woff'),
        url('SourceSans3-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-Light.woff2') format('woff2'),
        url('SourceSans3-Light.woff') format('woff'),
        url('SourceSans3-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-Regular.woff2') format('woff2'),
        url('SourceSans3-Regular.woff') format('woff'),
        url('SourceSans3-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-Italic.woff2') format('woff2'),
        url('SourceSans3-Italic.woff') format('woff'),
        url('SourceSans3-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-MediumItalic.woff2') format('woff2'),
        url('SourceSans3-MediumItalic.woff') format('woff'),
        url('SourceSans3-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-Medium.woff2') format('woff2'),
        url('SourceSans3-Medium.woff') format('woff'),
        url('SourceSans3-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-SemiBoldItalic.woff2') format('woff2'),
        url('SourceSans3-SemiBoldItalic.woff') format('woff'),
        url('SourceSans3-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-SemiBold.woff2') format('woff2'),
        url('SourceSans3-SemiBold.woff') format('woff'),
        url('SourceSans3-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-BoldItalic.woff2') format('woff2'),
        url('SourceSans3-BoldItalic.woff') format('woff'),
        url('SourceSans3-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-Bold.woff2') format('woff2'),
        url('SourceSans3-Bold.woff') format('woff'),
        url('SourceSans3-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-ExtraBoldItalic.woff2') format('woff2'),
        url('SourceSans3-ExtraBoldItalic.woff') format('woff'),
        url('SourceSans3-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-ExtraBold.woff2') format('woff2'),
        url('SourceSans3-ExtraBold.woff') format('woff'),
        url('SourceSans3-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-Black.woff2') format('woff2'),
        url('SourceSans3-Black.woff') format('woff'),
        url('SourceSans3-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSans3-BlackItalic.woff2') format('woff2'),
        url('SourceSans3-BlackItalic.woff') format('woff'),
        url('SourceSans3-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


